[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#580829: marked as done (/usr/share/aclocal/gtkglextmm-1.2.m4: underquoted definition of AC_GTKGLEXTMM_SUPPORTS_MULTIHEAD)

Your message dated Fri, 17 May 2013 21:33:02 +0000
with message-id <E1UdSGs-0006Cf-U0@franck.debian.org>
and subject line Bug#580829: fixed in gtkglextmm 1.2.0-6
has caused the Debian Bug report #580829,
regarding /usr/share/aclocal/gtkglextmm-1.2.m4: underquoted definition of AC_GTKGLEXTMM_SUPPORTS_MULTIHEAD
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

580829: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=580829
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libgtkglextmm-x11-1.2-dev
Version: 1.2.0-4
Severity: important
File: /usr/share/aclocal/gtkglextmm-1.2.m4
Tags: patch

Whenever running autoreconf or aclocal, this warning appears.

autoreconf: running: aclocal --force
/usr/share/aclocal/gtkglextmm-1.2.m4:225: warning: underquoted definition of AC_GTKGLEXTMM_SUPPORTS_MULTIHEAD
/usr/share/aclocal/gtkglextmm-1.2.m4:225:   run info '(automake)Extending aclocal'
/usr/share/aclocal/gtkglextmm-1.2.m4:225:   or see http://sources.redhat.com/automake/automake.html#Extending-aclocal

Attached is a very simple patch that resolves this issue.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libgtkglextmm-x11-1.2-dev depends on:
ii  libgtkglext1-dev              1.2.0-1    OpenGL Extension to GTK+ (developm
ii  libgtkglextmm-x11-1.2-0       1.2.0-4    C++ bindings for GtkGLExt (Shared 

libgtkglextmm-x11-1.2-dev recommends no packages.

libgtkglextmm-x11-1.2-dev suggests no packages.

-- no debconf information
--- a/m4macros/gtkglextmm.m4
+++ b/m4macros/gtkglextmm.m4
@@ -222,7 +222,7 @@
 dnl Checks whether gtkglextmm supports multihead.
   AC_CACHE_CHECK([whether gtkglextmm supports multihead],

--- End Message ---
--- Begin Message ---
Source: gtkglextmm
Source-Version: 1.2.0-6

We believe that the bug you reported is fixed in the latest version of
gtkglextmm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580829@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Frank Lichtenheld <djpig@debian.org> (supplier of updated gtkglextmm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Fri, 17 May 2013 21:31:51 +0200
Source: gtkglextmm
Binary: libgtkglextmm-x11-1.2-0 libgtkglextmm-x11-1.2-dev libgtkglextmm-x11-1.2-doc
Architecture: source amd64 all
Version: 1.2.0-6
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Frank Lichtenheld <djpig@debian.org>
 libgtkglextmm-x11-1.2-0 - C++ bindings for GtkGLExt (Shared libraries)
 libgtkglextmm-x11-1.2-dev - C++ bindings for GtkGLExt (Development files)
 libgtkglextmm-x11-1.2-doc - C++ bindings for GtkGLExt (Documentation)
Closes: 580829 594187
 gtkglextmm (1.2.0-6) unstable; urgency=low
   * QA upload.
   * debian/ cleanup:
     + use dh
     + bump debhelper compat
     + use source format 3.0 (quilt)
     + remove invalid VCS headers
     + add Multi-Arch support
     + add missing dependencies of -dev package (Closes: #594187)
   * Apply patch by Andres Mejia to fix autoconf warning.
     (Closes: #580829)
 5d2ae2b704f1516c2fa81e8c1b672b6c99d98e32 1326 gtkglextmm_1.2.0-6.dsc
 74c54e8d457a0f9bc4573442f2824c367d8d86a1 5357 gtkglextmm_1.2.0-6.debian.tar.gz
 ca9814dc3e02df1200a6cd6a616ffab8b60924e6 34472 libgtkglextmm-x11-1.2-0_1.2.0-6_amd64.deb
 0913e0810e505ac89ea636130fd8334ce160737b 51246 libgtkglextmm-x11-1.2-dev_1.2.0-6_amd64.deb
 32a51930a3be95c94e6f5bbd7d956e5ae901d8b6 338804 libgtkglextmm-x11-1.2-doc_1.2.0-6_all.deb
 0e9533cb6c0145bf8cd6d6d152deb9861f0a30b003a5061b324eaacd6de6f230 1326 gtkglextmm_1.2.0-6.dsc
 dd662051d3f44b3a592dfb9838bbb4460c827bfcf54a15f062903d1c06fbca6d 5357 gtkglextmm_1.2.0-6.debian.tar.gz
 95949f91062af20fe1da873d1251ea3a62ab2f975edb54194a04193ee1af4409 34472 libgtkglextmm-x11-1.2-0_1.2.0-6_amd64.deb
 8034d79fdd3fcc6a17ea7766f5c927416efdebceb28406e22dd08c74adfea812 51246 libgtkglextmm-x11-1.2-dev_1.2.0-6_amd64.deb
 bc354eddb3fa83e576440c7503291a6210d515277a7f68ca5fb78b5b2fc9b0cc 338804 libgtkglextmm-x11-1.2-doc_1.2.0-6_all.deb
 86f8892aadd55096dc7cc7e7cfd8497f 1326 devel extra gtkglextmm_1.2.0-6.dsc
 a041e1229b0817621c7b0cc200985824 5357 devel extra gtkglextmm_1.2.0-6.debian.tar.gz
 2b879161acbe589aa8588933391ac240 34472 libs extra libgtkglextmm-x11-1.2-0_1.2.0-6_amd64.deb
 b38a3a2c33ebf198a1cf6ad032124844 51246 libdevel extra libgtkglextmm-x11-1.2-dev_1.2.0-6_amd64.deb
 79eb1777839267b6add9d0a49f6d7126 338804 doc extra libgtkglextmm-x11-1.2-doc_1.2.0-6_all.deb

Version: GnuPG v1.4.11 (GNU/Linux)


--- End Message ---

Reply to: